[Type0]
Name="ПОЖАР"
Source="Пожарный"
Sound="Пожар.wav"
Brush="255"
Pen="16777215"
Font="65535"

[Type1]
Name="ПОЖАР"
Source="Регистр"
Sound="Пожар.wav"
Brush="255"
Pen="16777215"
Font="0"

[Type2]
Name="Пожар"
Source="Индикатор"
Sound="Пожар.wav"
Brush="255"
Pen="16777215"
Font="0"

[Type3]
Name="ПОЖАР"
Source=""
Sound="Пожар.wav"
Brush="255"
Pen="16777215"
Font="0"

[Type4]
Name="ВНИМАНИЕ"
Source="Пожарный"
Sound="Пожар.wav"
Brush="8421631"
Pen="16777215"
Font="0"

[Type5]
Name="ОТКЛЮЧЕН"
Source="Пожарный"
Brush="16777088"
Pen="16777215"
Font="0"

[Type6]
Name="ОТКЛЮЧЕН"
Source="Регистр"
Sound="adds2.wav"
Brush="16776960"
Pen="16777215"
Font="0"

[Type7]
Name="ЛОЖНОЕ"
Source="Пожарный"
NeedAck="0"
AccessLevel="2"
Brush="16711680"
Pen="16777215"
Font="255"

[Type8]
Name="ОБРЫВ"
Source="Пожарный"
Sound="r2d2.wav"
NeedAck="0"
AccessLevel="1"
Brush="8454143"
Pen="16777215"
Font="255"

[Type9]
Name="КЗ"
Source="Пожарный"
Sound="r2d2.wav"
NeedAck="0"
AccessLevel="1"
Brush="8454143"
Pen="16777215"
Font="255"

[Type10]
Name="ОТКАЗ"
Source="Пожарный"
Sound="r2d2.wav"
NeedAck="0"
AccessLevel="1"
Brush="8454143"
Pen="16777215"
Font="255"

[Type11]
Name="ОШИБКА"
Source="Пожарный"
Sound="r2d2.wav"
NeedAck="0"
AccessLevel="1"
Brush="8454143"
Pen="16777215"
Font="255"

[Type12]
Name="КЗ"
Source="Контрольный"
Sound="Alarm2.wav"
Brush="65535"
Pen="16777215"
Font="0"

[Type13]
Name="ОБРЫВ"
Source="Контрольный"
Sound="Alarm2.wav"
Brush="65535"
Pen="16777215"
Font="0"

[Type14]
Name="КЗ"
Source="Регистр"
Sound="Alarm2.wav"
Brush="65535"
Pen="16777215"
Font="0"

[Type15]
Name="ОБРЫВ"
Source="Регистр"
Sound="Alarm2.wav"
Brush="65535"
Pen="16777215"
Font="0"

[Type16]
Name="Неисправность"
Source="Регистр"
Brush="65535"
Pen="16777215"
Font="0"

[Type17]
Name="ОТКАЗ"
Source="БАВИ-36"
Sound="Alarm2.wav"
AccessLevel="1"
Brush="65535"
Pen="16777215"
Font="0"

[Type18]
Name="ОТКАЗ"
Source="БАВП-8Р"
Sound="Alarm2.wav"
AccessLevel="1"
Brush="65535"
Pen="16777215"
Font="0"

[Type19]
Name="ОТКАЗ"
Source="БАВР-8"
Sound="Alarm2.wav"
AccessLevel="1"
Brush="65535"
Pen="16777215"
Font="0"

[Type20]
Name="ОТКАЗ"
Source="БАВАЦП-4"
Sound="Alarm2.wav"
AccessLevel="1"
Brush="65535"
Pen="16777215"
Font="0"

[Type21]
Name="ОТКАЗ"
Source="БАВОР-16"
Sound="Alarm2.wav"
AccessLevel="1"
Brush="65535"
Pen="16777215"
Font="0"

[Type22]
Name="ОТКАЗ"
Source="БАВП-1АМ"
Sound="Alarm2.wav"
AccessLevel="1"
Brush="65535"
Pen="16777215"
Font="0"

[Type23]
Name="ОТКАЗ"
Source="МП-002"
Brush="65535"
Pen="16777215"
Font="0"

[Type24]
Name="ОТКАЗ"
Source="БАВП-8+"
Sound="Alarm2.wav"
Brush="65535"
Pen="16777215"
Font="0"

[Type25]
Name="ОТКАЗ"
Source="БАВП-16"
Sound="Alarm2.wav"
Brush="65535"
Pen="16777215"
Font="0"

[Type26]
Name="ОТКАЗ"
Source="БАВДИО-16Т"
Sound="Alarm2.wav"
Brush="65535"
Pen="16777215"
Font="0"

[Type27]
Name="ОТКАЗ"
Source="БАВП-1АМ64"
Sound="Alarm2.wav"
Brush="65535"
Pen="16777215"
Font="0"

[Type28]
Name="ОТКАЗ"
Source="ШПС"
Brush="65535"
Pen="16777215"
Font="0"

[Type29]
Name="НЕИЗВЕСТНО"
Source="БАВИ-36"
AccessLevel="2"
Brush="8454143"
Pen="16777215"
Font="0"

[Type30]
Name="НЕИЗВЕСТНО"
Source="БАВП-8Р"
AccessLevel="2"
Brush="8454143"
Pen="16777215"
Font="0"

[Type31]
Name="НЕИЗВЕСТНО"
Source="БАВР-8"
AccessLevel="2"
Brush="8454143"
Pen="16777215"
Font="0"

[Type32]
Name="НЕИЗВЕСТНО"
Source="БАВАЦП-4"
AccessLevel="2"
Brush="8454143"
Pen="16777215"
Font="0"

[Type33]
Name="НЕИЗВЕСТНО"
Source="БАВОР-16"
AccessLevel="2"
Brush="8454143"
Pen="16777215"
Font="0"

[Type34]
Name="НЕИЗВЕСТНО"
Source="БАВП-1АМ"
Brush="8454143"
Pen="16777215"
Font="0"

[Type35]
Name="НЕИЗВЕСТНО"
Source="МП-002"
Brush="8454143"
Pen="16777215"
Font="0"

[Type36]
Name="НЕИЗВЕСТНО"
Source="БАВП-8+"
Sound="adds2.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type37]
Name="НЕИЗВЕСТНО"
Source="БАВП-1АМ64"
Sound="adds2.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type38]
Name="НЕИЗВЕСТНО"
Source="БАВП-16"
Sound="adds2.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type39]
Name="НЕИЗВЕСТНО"
Source="БАВДИО-16Т"
Sound="adds2.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type40]
Name="НЕИЗВЕСТНО"
Source="ШПС"
Sound="adds2.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type41]
Name="ОШИБКА"
Source="БАВИ-36"
Sound="Buzzer.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type42]
Name="ОШИБКА"
Source="БАВП-8Р"
Sound="Buzzer.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type43]
Name="ОШИБКА"
Source="БАВР-8"
Sound="Buzzer.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type44]
Name="ОШИБКА"
Source="БАВАЦП-4"
Sound="Buzzer.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type45]
Name="ОШИБКА"
Source="БАВОР-16"
Sound="Buzzer.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type46]
Name="ОШИБКА"
Source="БАВП-1АМ"
Brush="8454143"
Pen="16777215"
Font="0"

[Type47]
Name="ОШИБКА"
Source="МП-002"
Brush="8454143"
Pen="16777215"
Font="0"

[Type48]
Name="ОШИБКА"
Source="БАВП-1АМ64"
Sound="Buzzer.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type49]
Name="ОШИБКА"
Source="БАВП-16"
Sound="Buzzer.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type50]
Name="ОШИБКА"
Source="БАВП-8+"
Sound="Buzzer.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type51]
Name="ОШИБКА"
Source="БАВДИО-16Т"
Sound="Buzzer.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type52]
Name="ОШИБКА"
Source="ШПС"
Sound="Buzzer.wav"
Brush="8454143"
Pen="16777215"
Font="0"

[Type53]
Name="ВКЛ"
Source="Управление"
NeedAck="0"
Brush="12632256"
Pen="16777215"
Font="0"

[Type54]
Name="ВЫКЛ"
Source="Управление"
NeedAck="0"
Brush="12632256"
Pen="16777215"
Font="0"

[Type55]
Name="ТО"
Source="Управление"
NeedAck="0"
AccessLevel="3"
Brush="12632256"
Pen="16777215"
Font="0"

[Type56]
Name="НОРМА"
Source="БАВОР-16"
NeedAck="0"
Brush="8454016"
Pen="16777215"
Font="0"

[Type57]
Name="НОРМА"
Source="БАВР-8"
NeedAck="0"
Brush="8454016"
Pen="16777215"
Font="0"

[Type58]
Name="НОРМА"
Source="БАВАЦП-4"
NeedAck="0"
Brush="8454016"
Pen="16777215"
Font="0"

[Type59]
Name="НОРМА"
Source="БАВП-8Р"
NeedAck="0"
Brush="8454016"
Pen="16777215"
Font="0"

[Type60]
Name="НОРМА"
Source="Пожарный"
NeedAck="0"
Brush="8454016"
Pen="16777215"
Font="0"

[Type61]
Name="НОРМА"
Source="БАВИ-36"
NeedAck="0"
Brush="8454016"
Pen="16777215"
Font="0"

[Type62]
Name="НОРМА"
Source="БАВП-1АМ"
Brush="8454016"
Pen="16777215"
Font="0"

[Type63]
Name="НОРМА"
Source="МП-002"
Brush="8454016"
Pen="16777215"
Font="0"

[Type64]
Name="НОРМА"
Source="БАВП-1АМ64"
Brush="8453888"
Pen="16777215"
Font="0"

[Type65]
Name="НОРМА"
Source="БАВДИО-16Т"
Brush="65280"
Pen="16777215"
Font="0"

[Type66]
Name="НОРМА"
Source="Регистр"
Brush="65280"
Pen="16777215"
Font="0"

[Type67]
Name="НОРМА"
Source="ШПС"
Brush="65280"
Pen="16777215"
Font="0"

[Type68]
Name="НОРМА"
Source="БАВП-16"
Brush="65280"
Pen="16777215"
Font="0"

[Type69]
Name="НОРМА"
Source="БАВП-8+"
Brush="65280"
Pen="16777215"
Font="0"

[Type70]
Name="НОРМА"
Source="Контрольный"
Brush="65280"
Pen="16777215"
Font="0"

[Type71]
Name="НОРМА"
Source="Технологический"
NeedAck="0"
Brush="8454016"
Pen="16777215"
Font="0"

[Type72]
Name="ТО_НОРМА"
Source="Пожарный"
NeedAck="0"
AccessLevel="3"
Brush="8453888"
Pen="16777215"
Font="0"

[Type73]
Name="Выкл"
Source="Реле"
NeedAck="0"
AccessLevel="2"
Brush="0"
Pen="16777215"
Font="65535"

[Type74]
Name="Вкл"
Source="Реле"
NeedAck="0"
AccessLevel="2"
Brush="0"
Pen="16777215"
Font="65280"

[Type75]
Name="Выкл"
Source="Индикатор"
NeedAck="0"
AccessLevel="3"
Brush="16777215"
Pen="16777215"
Font="0"

[Type76]
Name="Вкл"
Source="Индикатор"
NeedAck="0"
AccessLevel="3"
Brush="16777215"
Pen="16777215"
Font="0"

[Type77]
Name="Мигание"
Source="Индикатор"
NeedAck="0"
AccessLevel="3"
Brush="16777215"
Pen="16777215"
Font="0"

[Type78]
Name="ОБРЫВ"
Source="Технологический"
NeedAck="0"
Brush="16777215"
Pen="16777215"
Font="0"

[Type79]
Name="ПИРОПАТР"
Source="Технологический"
NeedAck="0"
Brush="16777215"
Pen="16777215"
Font="0"

[Type80]
Name="КЗ"
Source="Технологический"
NeedAck="0"
Brush="16777215"
Pen="16777215"
Font="0"

[Type81]
Name="ТО_ПОЖАР"
Source="Пожарный"
AccessLevel="3"
Brush="16744703"
Pen="16777215"
Font="0"

[Type82]
Name="ТО_ВНИМАНИЕ"
Source="Пожарный"
AccessLevel="3"
Brush="16777215"
Pen="16777215"
Font="0"

[Type83]
Name="ТО_ОБРЫВ"
Source="Пожарный"
NeedAck="0"
AccessLevel="3"
Brush="16777215"
Pen="16777215"
Font="0"

[Type84]
Name="ТО_КЗ"
Source="Пожарный"
NeedAck="0"
AccessLevel="3"
Brush="16777215"
Pen="16777215"
Font="0"

[Type85]
Name="ТО_ОТКЛЮЧЕН"
Source="Пожарный"
Brush="16777215"
Pen="16777215"
Font="0"

[Type86]
Name="ТО_ЛОЖНОЕ"
Source="Пожарный"
NeedAck="0"
AccessLevel="3"
Brush="16777215"
Pen="16777215"
Font="0"

[Type87]
Name="НЕИЗВЕСТНО"
Source="Delta VFD-CP2000"
Brush="16777215"
Pen="16777215"
Font="0"

[Type88]
Name="ОТКАЗ"
Source="Delta VFD-CP2000"
Brush="16777215"
Pen="16777215"
Font="0"

[Type89]
Name="ОШИБКА"
Source="Delta VFD-CP2000"
Brush="16777215"
Pen="16777215"
Font="0"

[Type90]
Name="НОРМА"
Source="Delta VFD-CP2000"
Brush="16777215"
Pen="16777215"
Font="0"

[Type91]
Name="Нет функции"
Source="Команда"
Brush="16777215"
Pen="16777215"
Font="0"

[Type92]
Name="Стоп"
Source="Команда"
Brush="16777215"
Pen="16777215"
Font="0"

[Type93]
Name="Пуск"
Source="Команда"
Brush="16777215"
Pen="16777215"
Font="0"

[Type94]
Name="Прямо"
Source="Команда"
Brush="16777215"
Pen="16777215"
Font="0"

[Type95]
Name="Реверс"
Source="Команда"
Brush="16777215"
Pen="16777215"
Font="0"

[Type96]
Name="Нет"
Source="Команда"
Brush="16777215"
Pen="16777215"
Font="0"

[Type97]
Name="Да"
Source="Команда"
Brush="16777215"
Pen="16777215"
Font="0"

[Type98]
Name="0:Норма"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type99]
Name="1:Перегрузка по току"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type100]
Name="2:Перегрузка по напряжению"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type101]
Name="3:Перегрев IGBT-модуля"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type102]
Name="4:Перегрев силовой платы"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type103]
Name="5:Перегрузка"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type104]
Name="6:Перегрузка 1"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type105]
Name="7:Перегрузка 2"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type106]
Name="8:Внешнее аварийное отключение"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type107]
Name="9:Двукратное превышение тока при разгоне"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type108]
Name="10:Двукратное превышение тока при торможении"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type109]
Name="11:Двукратное превышение тока в установившемся режиме"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type110]
Name="12:Замыкание на землю"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type111]
Name="13:Низкое напряжение"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type112]
Name="14:Отсутствие фазы"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type113]
Name="15:Команда паузы"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type114]
Name="16:Сбой при автоматическом разгоне/замедлении"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type115]
Name="17:Разрешение программной защиты"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type116]
Name="18:Сбой при записи CPU силовой платы"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type117]
Name="19:Сбой при чтении CPU силовой платы"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type118]
Name="20:Аппаратная защита CC, OC"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type119]
Name="21:Аппаратная защита OV"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type120]
Name="22:Аппаратная защита GFF"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type121]
Name="23:Аппаратная защита OC"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type122]
Name="24:Ошибка в фазе U"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type123]
Name="25:Ошибка в фазе V"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type124]
Name="26:Ошибка в фазе W"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type125]
Name="27:Ошибка в DCBUS"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type126]
Name="28:Перегрев IGBT"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type127]
Name="29:Перегрев силовой платы"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type128]
Name="30:Сбой при записи CPU платы управления"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type129]
Name="31:Сбой при чтении CPU платы управления"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type130]
Name="32:Ошибка сигнала ACI"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type131]
Name="33:Зарезервировано"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type132]
Name="34:PTC-защита перегрева двигателя"
Source="Код состояния"
Brush="16777215"
Pen="16777215"
Font="0"

[Type133]
Name="НЕИЗВЕСТНО"
Source="БАК-ДУ"
Brush="16777215"
Pen="16777215"
Font="0"

[Type134]
Name="ОТКАЗ"
Source="БАК-ДУ"
Brush="16777215"
Pen="16777215"
Font="0"

[Type135]
Name="ОШИБКА"
Source="БАК-ДУ"
Brush="16777215"
Pen="16777215"
Font="0"

[Type136]
Name="НОРМА"
Source="БАК-ДУ"
Brush="16777215"
Pen="16777215"
Font="0"

[Type137]
Name="НЕИЗВЕСТНО"
Source="БАВЦАП-1"
Brush="16777215"
Pen="16777215"
Font="0"

[Type138]
Name="ОТКАЗ"
Source="БАВЦАП-1"
Brush="16777215"
Pen="16777215"
Font="0"

[Type139]
Name="ОШИБКА"
Source="БАВЦАП-1"
Brush="16777215"
Pen="16777215"
Font="0"

[Type140]
Name="НОРМА"
Source="БАВЦАП-1"
Brush="16777215"
Pen="16777215"
Font="0"

[Type141]
Name="-"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type142]
Name="Y01"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type143]
Name="Y02"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type144]
Name="Y03"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type145]
Name="Y04"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type146]
Name="Y05"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type147]
Name="Y06"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type148]
Name="Y07"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type149]
Name="Y08"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type150]
Name="Y09"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type151]
Name="Y10"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type152]
Name="Y11"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type153]
Name="Y12"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type154]
Name="Y13"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type155]
Name="Y14"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type156]
Name="Y15"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type157]
Name="Y16"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type158]
Name="Y17"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type159]
Name="Y18"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type160]
Name="Y19"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type161]
Name="Y20"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type162]
Name="Y21"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type163]
Name="Y22"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type164]
Name="Y23"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type165]
Name="Y24"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type166]
Name="Y25"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type167]
Name="Y26"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type168]
Name="Y27"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type169]
Name="Y28"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type170]
Name="Y29"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type171]
Name="Y30"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type172]
Name="Y31"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type173]
Name="Y32"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type174]
Name="Y33"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type175]
Name="Y34"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type176]
Name="Y35"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type177]
Name="Y36"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type178]
Name="Y37"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type179]
Name="Y38"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type180]
Name="Y39"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type181]
Name="Y40"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type182]
Name="Y41"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type183]
Name="Y42"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type184]
Name="Y43"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type185]
Name="Y44"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type186]
Name="Y45"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type187]
Name="Y46"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type188]
Name="Y47"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type189]
Name="Y48"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type190]
Name="Y49"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type191]
Name="Y50"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type192]
Name="Y51"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type193]
Name="Y52"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type194]
Name="Y53"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type195]
Name="Y54"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type196]
Name="Y55"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type197]
Name="Y56"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type198]
Name="Y57"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type199]
Name="Y58"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type200]
Name="Y59"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type201]
Name="Y60"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type202]
Name="Y61"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type203]
Name="Y62"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type204]
Name="Y63"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type205]
Name="Y64"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type206]
Name="Y65"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type207]
Name="Y66"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type208]
Name="Y67"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type209]
Name="Y68"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type210]
Name="Y69"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type211]
Name="Y70"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type212]
Name="Y71"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type213]
Name="Y72"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type214]
Name="Y73"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type215]
Name="Y74"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type216]
Name="Y75"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type217]
Name="Y76"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type218]
Name="Y77"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type219]
Name="Y78"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type220]
Name="Y79"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type221]
Name="Y80"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type222]
Name="Y81"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type223]
Name="Y82"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type224]
Name="Y83"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type225]
Name="Y84"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type226]
Name="Y85"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type227]
Name="Y86"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type228]
Name="Y87"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type229]
Name="Y88"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type230]
Name="Y89"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type231]
Name="Y90"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type232]
Name="Y91"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type233]
Name="Y92"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type234]
Name="Y93"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type235]
Name="Y94"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type236]
Name="Y95"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type237]
Name="Y96"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type238]
Name="Y97"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type239]
Name="Y98"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type240]
Name="Y99"
Source="Код управления"
Brush="16777215"
Pen="16777215"
Font="0"

[Type241]
Name="НЕТ"
Source="Реле"
Brush="16777215"
Pen="16777215"
Font="0"

[Type242]
Name="ДА"
Source="Реле"
Brush="16777215"
Pen="16777215"
Font="0"

[Type243]
Name="РУЧНОЕ"
Source="Реле"
Brush="16777215"
Pen="16777215"
Font="0"

[Type244]
Name="АВТОМАТ"
Source="Реле"
Brush="16777215"
Pen="16777215"
Font="0"

[Type245]
Name="НЕИЗВЕСТНО"
Source="БАКП-8"
Brush="16777215"
Pen="16777215"
Font="0"

[Type246]
Name="ОТКАЗ"
Source="БАКП-8"
Brush="16777215"
Pen="16777215"
Font="0"

[Type247]
Name="ОШИБКА"
Source="БАКП-8"
Brush="16777215"
Pen="16777215"
Font="0"

[Type248]
Name="НОРМА"
Source="БАКП-8"
Brush="16777215"
Pen="16777215"
Font="0"

[Type249]
Name="НОРМА"
Source="Аккумулятор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type250]
Name="ЗАРЯДКА"
Source="Аккумулятор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type251]
Name="РАЗРЯДКА"
Source="Аккумулятор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type252]
Name="РАЗРЯЖЕН"
Source="Аккумулятор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type253]
Name="СНЯТ"
Source="Аккумулятор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type254]
Name="СЕТЬ"
Source="Режим_шкафа"
Brush="16777215"
Pen="16777215"
Font="0"

[Type255]
Name="АККУМУЛЯТОР"
Source="Режим_шкафа"
Brush="16777215"
Pen="16777215"
Font="0"

[Type256]
Name="ЗАКРЫТ"
Source="Тампер"
Brush="16777215"
Pen="16777215"
Font="0"

[Type257]
Name="ОТКРЫТ"
Source="Тампер"
Brush="16777215"
Pen="16777215"
Font="0"

[Type258]
Name="НОРМА"
Source="Температура_шкафа"
Brush="16777215"
Pen="16777215"
Font="0"

[Type259]
Name="НИЗКАЯ"
Source="Температура_шкафа"
Brush="16777215"
Pen="16777215"
Font="0"

[Type260]
Name="ПОВЫШЕННАЯ"
Source="Температура_шкафа"
Brush="16777215"
Pen="16777215"
Font="0"

[Type261]
Name="ПЕРЕГРЕВ"
Source="Температура_шкафа"
Brush="16777215"
Pen="16777215"
Font="0"

[Type262]
Name="ОТКАЗ"
Source="Кнопка"
Brush="16777215"
Pen="16777215"
Font="0"

[Type263]
Name="ОШИБКА"
Source="Кнопка"
Brush="16777215"
Pen="16777215"
Font="0"

[Type264]
Name="ОТКЛЮЧЕН"
Source="Кнопка"
Brush="16777215"
Pen="16777215"
Font="0"

[Type265]
Name="НОРМА"
Source="Кнопка"
Brush="16777215"
Pen="16777215"
Font="0"

[Type266]
Name="НАЖАТА"
Source="Кнопка"
Brush="16777215"
Pen="16777215"
Font="0"

[Type267]
Name="ТО_ОТКЛЮЧЕН"
Source="Кнопка"
Brush="16777215"
Pen="16777215"
Font="0"

[Type268]
Name="ТО_НОРМА"
Source="Кнопка"
Brush="16777215"
Pen="16777215"
Font="0"

[Type269]
Name="ТО_НАЖАТА"
Source="Кнопка"
Brush="16777215"
Pen="16777215"
Font="0"

[Type270]
Name="ВКЛЮЧЕН"
Source="Контрольный"
Brush="16777215"
Pen="16777215"
Font="0"

[Type271]
Name="НЕИЗВЕСТНО"
Source="МП-003"
Brush="16777215"
Pen="16777215"
Font="0"

[Type272]
Name="ОТКАЗ"
Source="МП-003"
Brush="16777215"
Pen="16777215"
Font="0"

[Type273]
Name="ОШИБКА"
Source="МП-003"
Brush="16777215"
Pen="16777215"
Font="0"

[Type274]
Name="НОРМА"
Source="МП-003"
Brush="16777215"
Pen="16777215"
Font="0"

[Type275]
Name="ВНИМАНИЕ1"
Source="Пожарный"
Brush="16777215"
Pen="16777215"
Font="0"

[Type276]
Name="ТО_ВНИМАНИЕ1"
Source="Пожарный"
Brush="16777215"
Pen="16777215"
Font="0"

[Type277]
Name="0"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type278]
Name="1"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type279]
Name="ВНИМАНИЕ"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type280]
Name="ВКЛ"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type281]
Name="ВЫКЛ"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type282]
Name="ТО"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type283]
Name="Есть"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type284]
Name="Нет"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type285]
Name="Дежурный"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type286]
Name="Тревога"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type287]
Name="Неисправность"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type288]
Name="НЕИЗВЕСТНО"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type289]
Name="ОТКАЗ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type290]
Name="ОШИБКА"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type291]
Name="НОРМА"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type292]
Name="Автоматический"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type293]
Name="Ручной"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type294]
Name="ОТКАЗ"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type295]
Name="ОШИБКА"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type296]
Name="НЕИЗВЕСТНО"
Source="PLP2"
Brush="16777215"
Pen="16777215"
Font="0"

[Type297]
Name="ОТКАЗ"
Source="PLP2"
Brush="16777215"
Pen="16777215"
Font="0"

[Type298]
Name="ОШИБКА"
Source="PLP2"
Brush="16777215"
Pen="16777215"
Font="0"

[Type299]
Name="НОРМА"
Source="PLP2"
Brush="16777215"
Pen="16777215"
Font="0"

[Type300]
Name="НЕИЗВЕСТНО"
Source="WEINTEK_6103IP"
Brush="16777215"
Pen="16777215"
Font="0"

[Type301]
Name="ОТКАЗ"
Source="WEINTEK_6103IP"
Brush="16777215"
Pen="16777215"
Font="0"

[Type302]
Name="ОШИБКА"
Source="WEINTEK_6103IP"
Brush="16777215"
Pen="16777215"
Font="0"

[Type303]
Name="НОРМА"
Source="WEINTEK_6103IP"
Brush="16777215"
Pen="16777215"
Font="0"

[Type304]
Name="НЕИЗВЕСТНО"
Source="SET_RES_011"
Brush="16777215"
Pen="16777215"
Font="0"

[Type305]
Name="ОТКАЗ"
Source="SET_RES_011"
Brush="16777215"
Pen="16777215"
Font="0"

[Type306]
Name="ОШИБКА"
Source="SET_RES_011"
Brush="16777215"
Pen="16777215"
Font="0"

[Type307]
Name="НОРМА"
Source="SET_RES_011"
Brush="16777215"
Pen="16777215"
Font="0"

[Type308]
Name="НЕИЗВЕСТНО"
Source="SMS_001"
Brush="16777215"
Pen="16777215"
Font="0"

[Type309]
Name="ОТКАЗ"
Source="SMS_001"
Brush="16777215"
Pen="16777215"
Font="0"

[Type310]
Name="ОШИБКА"
Source="SMS_001"
Brush="16777215"
Pen="16777215"
Font="0"

[Type311]
Name="НОРМА"
Source="SMS_001"
Brush="16777215"
Pen="16777215"
Font="0"

[Type312]
Name="РАЗОМКНУТ"
Source="Технологический"
Brush="16777215"
Pen="16777215"
Font="0"

[Type313]
Name="ЗАМКНУТ"
Source="Технологический"
Brush="16777215"
Pen="16777215"
Font="0"

[Type314]
Name="Направление 1"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type315]
Name="Направление 2"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type316]
Name="0"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type317]
Name="1"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type318]
Name="ВКЛЮЧЕН"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type319]
Name="ВЫКЛ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type320]
Name="ВКЛ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type321]
Name="МИГАНИЕ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type322]
Name="Красн"
Source="Индикатор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type323]
Name="Зелен"
Source="Индикатор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type324]
Name="Мигание красн"
Source="Индикатор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type325]
Name="Мигание зелен"
Source="Индикатор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type326]
Name="Мигание красн/зелен"
Source="Индикатор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type327]
Name="Норма"
Source="Индикатор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type328]
Name="Внимание"
Source="Индикатор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type329]
Name="Обрыв"
Source="Индикатор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type330]
Name="КЗ"
Source="Индикатор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type331]
Name="Авария"
Source="Индикатор"
Brush="16777215"
Pen="16777215"
Font="0"

[Type332]
Name="НЕИЗВЕСТНО"
Source="БАВИ-30RG"
Brush="16777215"
Pen="16777215"
Font="0"

[Type333]
Name="ОТКАЗ"
Source="БАВИ-30RG"
Brush="16777215"
Pen="16777215"
Font="0"

[Type334]
Name="ОШИБКА"
Source="БАВИ-30RG"
Brush="16777215"
Pen="16777215"
Font="0"

[Type335]
Name="НОРМА"
Source="БАВИ-30RG"
Brush="16777215"
Pen="16777215"
Font="0"

[Type336]
Name="НЕИЗВЕСТНО"
Source="ПЛК-002"
Brush="16777215"
Pen="16777215"
Font="0"

[Type337]
Name="ОТКАЗ"
Source="ПЛК-002"
Brush="16777215"
Pen="16777215"
Font="0"

[Type338]
Name="ОШИБКА"
Source="ПЛК-002"
Brush="16777215"
Pen="16777215"
Font="0"

[Type339]
Name="НОРМА"
Source="ПЛК-002"
Brush="16777215"
Pen="16777215"
Font="0"

[Type340]
Name="Да"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type341]
Name="Отключена"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type342]
Name="Включена"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type343]
Name="Инициализация"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type344]
Name="Отключен"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type345]
Name="Подрыв"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type346]
Name="Подорван"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type347]
Name="НОРМА"
Source="Охранный"
Brush="16777215"
Pen="16777215"
Font="0"

[Type348]
Name="НАРУШЕН"
Source="Охранный"
Brush="16777215"
Pen="16777215"
Font="0"

[Type349]
Name="ОТКЛЮЧЕН"
Source="Охранный"
Brush="16777215"
Pen="16777215"
Font="0"

[Type350]
Name="НАРУШЕН"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type351]
Name="Отключить"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type352]
Name="Контроль"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type353]
Name="ОТКАЗ"
Source="Z-Выход"
Brush="16777215"
Pen="16777215"
Font="0"

[Type354]
Name="ОШИБКА"
Source="Z-Выход"
Brush="16777215"
Pen="16777215"
Font="0"

[Type355]
Name="НОРМА"
Source="Z-Выход"
Brush="16777215"
Pen="16777215"
Font="0"

[Type356]
Name="АКТИВ"
Source="Z-Выход"
Brush="16777215"
Pen="16777215"
Font="0"

[Type357]
Name="Дежурный"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type358]
Name="Тревога"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type359]
Name="Нет"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type360]
Name="Есть"
Source="Регистр"
Brush="16777215"
Pen="16777215"
Font="0"

[Type361]
Name="Тушение"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type362]
Name="ОТКРЫТА"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type363]
Name="ЗАКРЫТА"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type364]
Name="ОТКРЫВАЕТСЯ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type365]
Name="ЗАКРЫВАЕТСЯ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type366]
Name="ОСТАНОВЛЕНА"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type367]
Name="AUTO"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type368]
Name="MANUAL"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type369]
Name="NONE"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type370]
Name="RESET"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type371]
Name="ОТКАЗ"
Source="Z-Вход"
Brush="16777215"
Pen="16777215"
Font="0"

[Type372]
Name="ОШИБКА"
Source="Z-Вход"
Brush="16777215"
Pen="16777215"
Font="0"

[Type373]
Name="НОРМА"
Source="Z-Вход"
Brush="16777215"
Pen="16777215"
Font="0"

[Type374]
Name="АКТИВ"
Source="Z-Вход"
Brush="16777215"
Pen="16777215"
Font="0"

[Type375]
Name="ОБРЫВ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type376]
Name="КЗ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type377]
Name="ВНИМАНИЕ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type378]
Name="ПИРОПАТР"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type379]
Name="STOP"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type380]
Name="Газ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type381]
Name="Порошок"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type382]
Name="АВАРИЯ_ТУШЕНИЯ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type383]
Name="Тушение_не_требуется"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type384]
Name="Тушение_произведено"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type385]
Name="Тушение_прервано"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type386]
Name="Тушение_частично_произведено"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type387]
Name="Неудачное_тушение"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type388]
Name="Готовность_к_тушению"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type389]
Name="РУЧН"
Source="Реле"
Brush="16777215"
Pen="16777215"
Font="0"

[Type390]
Name="АВТ"
Source="Реле"
Brush="16777215"
Pen="16777215"
Font="0"

[Type391]
Name="КАСКАД"
Source="Реле"
Brush="16777215"
Pen="16777215"
Font="0"

[Type392]
Name="OFF"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type393]
Name="ON"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type394]
Name="RUN"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type395]
Name="OPEN"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type396]
Name="CLOSE"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type397]
Name="АВАРИЙНЫЙ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type398]
Name="УТЕЧКА"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type399]
Name="РАЗОМКНУТ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type400]
Name="ЗАМКНУТ"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type401]
Name="Выкл"
Source="Звук"
Brush="16777215"
Pen="16777215"
Font="0"

[Type402]
Name="Оповещение"
Source="Звук"
Brush="16777215"
Pen="16777215"
Font="0"

[Type403]
Name="Внимание"
Source="Звук"
Brush="16777215"
Pen="16777215"
Font="0"

[Type404]
Name="Тревога"
Source="Звук"
Brush="16777215"
Pen="16777215"
Font="0"

[Type405]
Name="Автоматическое"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type406]
Name="Ручное"
Source=""
Brush="16777215"
Pen="16777215"
Font="0"

[Type407]
Name="НЕИЗВЕСТНО"
Source="БАВАЦП-32Т"
Brush="16777215"
Pen="16777215"
Font="0"

[Type408]
Name="ОТКАЗ"
Source="БАВАЦП-32Т"
Brush="16777215"
Pen="16777215"
Font="0"

[Type409]
Name="ОШИБКА"
Source="БАВАЦП-32Т"
Brush="16777215"
Pen="16777215"
Font="0"

[Type410]
Name="НОРМА"
Source="БАВАЦП-32Т"
Brush="16777215"
Pen="16777215"
Font="0"

[Type411]
Name="НЕИЗВЕСТНО"
Source="БАВРЕГ-4"
Brush="16777215"
Pen="16777215"
Font="0"

[Type412]
Name="ОТКАЗ"
Source="БАВРЕГ-4"
Brush="16777215"
Pen="16777215"
Font="0"

[Type413]
Name="ОШИБКА"
Source="БАВРЕГ-4"
Brush="16777215"
Pen="16777215"
Font="0"

[Type414]
Name="НОРМА"
Source="БАВРЕГ-4"
Brush="16777215"
Pen="16777215"
Font="0"

